@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style: none; text-decoration: none }
a, img { border: 0; text-decoration: none; -webkit-tap-highlight-color: rgba(255,0,0,0); }
html, body { width: 100%; height: 100%; /*overflow-x: hidden;*/ word-break: break-all; color: #333; font: 14px/180% Arial, Helvetica, sans-serif, "微软雅黑"; -webkit-font-smoothing: antialiased; -webkit-overflow-scrolling : touch; background:#fff;}
::-webkit-scrollbar {display: none;}
h5, h6 { font-size: 14px;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clear{ clear:both;}
.fl { float: left;}
.fr { float: right;}
ul, li { list-style: none;}

/*banner*/
.banner{ position:relative;}
.banner img{ width:100%;}

/*项目简介*/
.xmjj{ margin:20px 10px;}
.xmjj_til img{ width:100%;}
.xmjj_cont{ margin-top:20px; position:relative;}
.xmjj_img{ width:30%; margin-right:10px;}
.xmjj_img img{ width:100%;}
.xmjj_z{ width:65%; margin-top:2px}
.xmjj_z span{ font-size:1.2rem; color:#fff; padding:5px 10px 4px; background: linear-gradient(to right,#233bc7,#3b7cec);}
.xmjj_z p{ font-size:1rem; color:#666666; margin-top:8px; line-height:1.7rem;}
.xmjj_b{ width:80%; position:absolute; right:0; bottom:0;}
.xmjj_b img{ width:100%;}

/*核心优势*/
.hxys{ margin:0 10px;}
.hxys_cont{ margin-top:20px;}
.hxys_cont ul li{ background:#fff; box-shadow: 10px 10px 5px #888888; box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.08); padding:10px 10px 10px 0; margin-bottom:10px;}
.hxys_img{ width:25%; float:left;}
.hxys_img img{ width:100%;}
.hxys_nr{ background:#f4f4f4; width:75%; float:left; font-size:1rem; color:#666666; padding:26px 5px;}

/*申请条件*/
.sqtj{ margin:20px 10px;}
.sqtj_cont{ margin-top:20px;}
.sqtj_cont ul li{ margin-bottom:10px;}
.sqtj_sz{ width:10%; background:#3b7beb; text-align:center; padding:13px 0; margin-right:10px;}
.sqtj_wz{ width:85%; background:#3b7beb; font-size:1rem; color:#fff; padding:9px 0 8px 15px; line-height:1.6rem;}
.sqtj_wz em{ font-style:normal; color:#ffa200;}
.sqtj_sz1{ width:10%; background:#3b7beb; text-align:center; padding:24px 0; margin-right:10px;}

/*表单评估*/
.bdpg{ background:url(../images/bdpg_bg.jpg) no-repeat; background-size:100% 100%; padding:15px 0 107px;}
.bdpg_til img{ display:block; margin:0 auto;}
.x_bm{ width:70%; margin:0 auto;}
.x_input_bm2{ background:#fff; padding:12px 0 12px 13px; margin-top:10px; border-radius:5px; }
.x_input_bm2 input{ border:none; width:84%; outline: none; font-size:1rem; margin-left:10px; height:20px;}
.x_button1{ width:100%; background:#ffa200; color:#333333; border:none; padding:12px 0; margin-top:10px; font-size:1rem; border-radius:5px; outline:none; letter-spacing:1px; font-weight:bold;}

/*适合人群*/
.shrq{ margin:20px 0;}
.shrq_til img{ width:100%;}
.shrq_cont{ margin-top:20px;}
.shrq_cont img{ width:100%;}

/*办理流程*/
.bllc{ background:url(../images/bllc_bg.jpg) no-repeat; background-size:100%;  padding:20px 10px 40px; }
.bllc_til img{ width:100%;}
.bllc_cont{ margin-top:20px;}
.bllc_cont ul li:nth-child(1){ background:url(../images/bllc_1.png) no-repeat center; background-size:100% 100%; }
.bllc_cont ul li:nth-child(2){ background:url(../images/bllc_2.png) no-repeat center; background-size:100% 100%; }
.bllc_cont ul li:nth-child(3){ background:url(../images/bllc_3.png) no-repeat center; background-size:100% 100%; }
.bllc_cont ul li:nth-child(4){ background:url(../images/bllc_4.png) no-repeat center; background-size:100% 100%; }
.bllc_cont ul li:nth-child(5){ background:url(../images/bllc_5.png) no-repeat center; background-size:100% 100%; }
.bllc_cont ul li:nth-child(6){ background:url(../images/bllc_6.png) no-repeat center; background-size:100% 100%; }
.bllc_cont ul li:nth-child(7){ background:url(../images/bllc_7.png) no-repeat center; background-size:100% 100%; }
.bllc_cont ul li{padding:1.5rem 0 3rem;}
.bllc_cont ul li h3{ font-size:1.1rem; color:#fff; text-align:center;}
.bllc_cont ul li p{ font-size:1rem; color:#fff; text-align:center;}
.bllc_cont ul li img{ display:block; margin:0 auto;}

/*加拿大顾问*/
.guwen img{ width:100%;}

/*关于我们*/
.about{ background:url(../images/about_bg.jpg) no-repeat; background-size:100% 100%; padding:20px 10px;}
.about_til img{ display:block; margin:0 auto;}
.about_cont{ width:62%; float:right; margin-top:31px;}
.about_cont ul li{ margin-bottom:36px;}
.about_cont ul li h3{ font-size:1.2rem; color:#ffa200;}
.about_cont ul li p{ font-size:1rem; color:#ffffff; line-height:1.5rem;}
.about_img img{ width:100%; border-radius:18px;}



